/* 
  :not is there to make overflow-x work with Markdown code blocks
  work around issue in Chrome:
  https://stackoverflow.com/questions/9159551/can-we-drop-css-property-webkit-scrollbar-from-a-single-node/9159678#9159678
 */
:not(pre)::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
}
:not(pre)::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}
:not(pre)::-webkit-scrollbar-thumb {
  background: transparent;
  border: 0 solid transparent;
  border-radius: 52px;
}
:not(pre)::-webkit-scrollbar-thumb:hover {
  background: transparent;
}
:not(pre)::-webkit-scrollbar-thumb:active {
  background: transparent;
}
:not(pre)::-webkit-scrollbar-track {
  background: transparent;
  border: 0 none transparent;
  border-radius: 14px;
}
:not(pre)::-webkit-scrollbar-track:hover {
  background: transparent;
}
:not(pre)::-webkit-scrollbar-track:active {
  background: transparent;
}
:not(pre)::-webkit-scrollbar-corner {
  background: transparent;
}
